﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.price-table .col-md-12{margin-bottom:25px;}

.sp-image-container {
  overflow: hidden;
}

.sp-image {
  position: relative;
  display: block;
  border: none;
}

.slider-pro img.sp-image,
.slider-pro img.sp-thumbnail {
  max-width: none;
  max-height: none;
  border: none!important;
  border-radius: 0!important;
  padding: 0!important;
  -webkit-box-shadow: none!important;
  -mox-box-shadow: none!important;
  box-shadow: none!important;
  transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
}
#footer{height:78px;border-top:1px solid rgba(0,0,0,0.1);padding:15px 0;text-align:center}

.clear { clear:both; }

br.clear { margin: 0px; padding: 0px; }
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#footer-info,#footer-info a{color:#ffffff}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
.italic,cite,dfn,em,i{font-style:italic}


#video .video-title {
	float: left;
	width: 25%;
	height: 518px;
	padding-right: 2%;
	display: table;
}


#video .video-title .block-title {
	display: table-cell;
	vertical-align: middle;
}


#video .video-title h1 {
	margin: 0 0 36px 0;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.3em;
}
#shareModal .addthis_toolbox{padding:0;margin-top:0;float:none;text-align:left}
#shareModal .addthis_toolbox a span{width:32px!important;height:32px!important}
#shareModal .addthis_toolbox a span svg{width:32px!important;height:32px!important}
#shareModal .addthis_toolbox a{padding-left:0;padding-right:4px}
.instagram-feed__feed .instagram-pic__overlay{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;position:absolute;top:0;left:0;width:100%;height:100%;padding:0 15px;opacity:0;transition:opacity .3s ease}
.instagram-feed__feed .instagram-pic__overlay p{max-width:190px;text-align:center}
.instagram-feed__feed .instagram-pic:focus .instagram-pic__overlay,.instagram-feed__feed .instagram-pic:hover .instagram-pic__overlay{opacity:1}
.abcp_promo-block .abcp_promo-block-icon{color:#f1703f;float:left;font-size:44px;margin-right:20px}
.img .img-inner{position:relative;overflow:hidden}


.txt_seperator {
    color: #d7d7d7;
    vertical-align: top;
}
.copy{float:none;text-align:center}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:94%}
.full_width .themify_builder_row .row_inner{width:1064px;max-width:100%;margin:auto}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;padding:0}




#featured_clients {padding-bottom: 15px;
}
.small-game-desc{max-height:50px}
.product-sidebar-small .is-divider{margin-left:auto;margin-right:auto}
.is-divider{height:3px;display:block;background-color:rgba(0,0,0,0.1);margin:1em 0 1em;width:100%;max-width:30px}
.widget .is-divider{margin-top:.66em}
.dark .is-divider{background-color:rgba(255,255,255,0.3)}
.banner .is-divider,.banner .text-center .is-divider{margin-top:1em;margin-bottom:1em}
.box-blog-post .is-divider{margin-top:.5em;margin-bottom:.5em;height:2px}
.widgets-boxed h3+.is-divider{display:none}

.clear { clear: both; }
#s5_nav li.mainParentBtn .s5_level1_span2 a{padding-right:20px}
#s5_nav li .s5_level1_span2{background:0 0;display:block}


.menu a{display:block;margin:0 0 10 0}
header .logo{width:126px;float:left;margin:20px 0 0}
.logo a{display:block}
header .logo img{width:100%}
.search-index-page .logo{width:265px;margin:60px auto}
.search-index-page .logo img{width:100%}
#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description,#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description{font-size:9px;color:#bbb;text-transform:uppercase}

.bigbox,.m2 {background: #fbd2d3;}

.bigbox {border-radius: 30px; border: 3px solid #ed1c24; }

.bigbox-in {margin: 20px; float: left}

.bigbox h2, .bigbox h3 {font-size: 16px;padding-left: 0px; padding-top:15px}

.bigbox li {list-style-type: none; }

.bigbox a {text-decoration: none}

.bigbox input {font-size: 78%; width: 80px; height: 17px; }

.bigbox label {font-size: 100%; }

.bigbox select {font-size: 78%; width: 130px;}

.lokality select, .bigbox button, .bigbox input, .bigbox select {float: right}

.bigbox-ads {display: none}
 
.bigbox table {float: left; margin-left: 15px; }

.bigbox form {font-size: 125%; }
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-6{width:50%}

.col-xs-6.bd-md-sec .bd-md-con-p2 h2 {
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}


html.special .news-block__head { margin-bottom: 24px; }


.news-block__head { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: baseline; -webkit-align-items: baseline; -ms-flex-align: baseline; align-items: baseline; margin-bottom: 41px; }


.text-dark {
	color: #bebebe !important;
}

#left {
	width: 209px;
	float: left;
}

#left .content {
	padding-top: 34px;
	padding-right: 6px;
	padding-bottom: 32px;
	padding-left: 0px;
}

#left-footer {
	width: 320px;
	float: left;
	margin-top:18px;
}

#left-footer .content {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 16px;
	padding-left: 12px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CDCDCD;
}
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}


.acsmf-feed-card-posts .acsmf-post-img {
    margin-bottom: 1em; 
    max-width: 100%;
    border-radius: 3px;
}


.acsmf-feed-card-youtube .acsmf-post-img-container {
	position: relative;
}


.acsmf-feed-card-youtube .acsmf-post-img-container::before {
	content: "\62";
	position: absolute;
    font-family: 'algonicon';
	color: black;
	top: calc(50% - 10px);
	left: calc(50% - 20px);
    font-size: 3em;
    opacity: 0.7;
}


.acsmf-feed-card-post-card a:hover .acsmf-post-img-container::before {
    color: #ff0000;
    opacity: 1;
}


.extcal_minical .extcal_month_label a {
    color: #FFFFFF;
    font-weight: bold;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
